body {
 background: #fff;
 margin: 0;
 padding: 0;
 text-align: center;
}
* { color: #221F1F; font-size: 13px; font-family: "Trebuchet MS", Tahoma, "Sans-serif", Tahoma, Arial; }
a { color: #1988E0; text-decoration: none; }
a img { border: 0; }
blockquote, form { margin: 0; }
.input { height: 14px; border: #B8B8B8 1px solid; }
.error { color: #F60909; }
.gray, #gray { color: #B8B8B8; }
img.border { border: #B8B8B8 1px solid; }
div { margin: 0; padding: 0; }

#container {
 width: 994px;
 margin: 0 auto;
 text-align: left;
}

#karte, #ievadforma, #org_saraksts {
 float: left;
}
#valstusaraksts {
 float: right;
}
#ievadforma strong { font-size: 20px; font-weight: normal; }

ul {
 list-style: none;
 margin: 0 0 0 5px;
 padding: 0;
 width: 149px;
}
li {
 margin: 0 0 3px 0;
 padding: 0;
}
li a {
 padding: 0px 0 0px 0px;
 font-size: 13px;
}
li>a { width: auto; } /* others */
a:hover {
 background-color: #E4E7F3;
}
.selected {
 border-bottom: 1px solid #1988E0;
 background-color: #EFF1F9;
}

h1 {
 font-size: 17px;
 font-weight: normal;
 margin: 4px;
}
a.exit { font-size: 16px; }

#logo {
 margin: 0 60px 0 0;
}



img.baner { float: left; margin: 70px 80px 0 0; }
#forma { float: left; margin: 40px 0 0 0; }
h2 { font-size: 18px; color: #1988E0; }
h4 { font-size: 16px; color: red; }
#valstusaraksts2 {
 float: right;
 margin: 60px 0 0 0;
}
 ul li span { float: right; }
